@charset "UTF-8";
/*------------------------------------------------------------------------------
reset
------------------------------------------------------------------------------*/
@font-face {
  src: url(../../fonts/NotoSansJP-Regular.woff) format("woff"), url(../../fonts/NotoSansJP-Regular.otf) format("opentype");
  font-family: "NotoSansJP";
  font-weight: 500;
  font-display: swap;
}
html,
input,
textarea,
select,
button {
  font-family: "NotoSansJP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
}

html {
  color: #000;
  background: #fff;
  font-size: 62.5%;
  line-height: 1.4;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
  font-size: 1.4rem;
  -webkit-text-size-adjust: 100%;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

a {
  color: #000;
  text-decoration: none;
}

input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

.outer-block {
  width: 750px;
  margin: auto;
}

.inner-block {
  max-width: 750px;
  min-width: 750px;
  margin: 0 auto;
  padding: 0 2rem;
}

#wrapper {
  position: relative;
}

@media only screen and (min-width: 751px) {
  .sp {
    display: none !important;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a,
a::before,
a::after,
button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
dl, dt, dd {
  padding: 0;
  margin: 0;
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */
/* -----------------------------------------------
* home Module
* homeページ用
-------------------------------------------------- */
.header-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  width: 750px;
  background-color: #fff;
  z-index: 999;
}
.header-block .logo-area {
  height: 30%;
  margin-left: 2px;
  min-width: 142px;
}
.header-block .logo-area img {
  height: 100%;
}
.header-block .btn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header-block .btn-area .reserve {
  display: block;
  background-color: #ff265e;
  color: #fff;
  font-size: 2rem;
  padding: 16px 18px;
  border-radius: 10px;
  margin-right: 16px;
}
.header-block .btn-area .reserch {
  background-color: #ff9d7b;
  height: 100px;
  width: 100px;
  text-align: center;
  padding: 22px 0;
}
.header-block .btn-area .reserch img {
  height: 34px;
}
.header-block .btn-area .reserch .txt {
  font-size: 1.4rem;
  display: block;
  margin-top: 9px;
}
.header-block .btn-area .menu {
  display: block;
  width: 100px;
  height: 100px;
  padding: 5px 30px 30px;
  position: relative;
}
.header-block .btn-area .menu:before {
  position: absolute;
  content: "";
  background: url(../../img/top/txt_menu.png) no-repeat center center;
  background-size: contain;
  width: 48px;
  height: 14px;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: auto;
}
.header-block .btn-area .menu .menu-inn {
  height: 30px;
  display: block;
  position: relative;
}
.header-block .btn-area .menu .menu-inn > span {
  width: 100%;
  display: block;
  background-color: #333;
  height: 4px;
  position: absolute;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.header-block .btn-area .menu .menu-inn > span:nth-of-type(1) {
  top: 0;
  left: 0;
}
.header-block .btn-area .menu .menu-inn > span:nth-of-type(2) {
  top: 45%;
  left: 0;
}
.header-block .btn-area .menu .menu-inn > span:nth-of-type(3) {
  left: 0;
  bottom: 0;
}
.header-block .btn-area .menu.active .menu-inn span:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 14px;
}
.header-block .btn-area .menu.active .menu-inn span:nth-of-type(2) {
  display: none;
}
.header-block .btn-area .menu.active .menu-inn span:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  bottom: 12px;
}

.menu-list {
  display: none;
  background-color: #ffd6c8;
  padding: 6rem 2rem 4.5rem;
  position: fixed;
  max-width: 750px;
  width: 100%;
  top: 100px;
  right: auto;
  left: auto;
  bottom: 0;
  width: 100%;
  z-index: 990;
  height: auto;
  overflow-y: auto;
}
.menu-list .btn-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.menu-list .btn-area a {
  width: calc((100% - 4px) /3);
  text-align: center;
  padding: 27px 0;
  height: 200px;
}
.menu-list .btn-area a .txt {
  display: block;
  text-align: center;
  font-size: 2.4rem;
  margin-top: 15px;
  line-height: 1.4;
  letter-spacing: 0.1em;
}
.menu-list .btn-area a.top {
  background-color: #ff9d7b;
}
.menu-list .btn-area a.top .txt {
  margin-top: 32px;
}
.menu-list .btn-area a.reserch {
  background-color: #ff9d7b;
}
.menu-list .btn-area a.reserve {
  background-color: #ff265e;
  padding-top: 32px;
}
.menu-list .btn-area a.reserve .txt {
  color: #fff;
}
.menu-list .menu-list-inn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 2px;
}
.menu-list .menu-list-inn li {
  width: calc((100% - 1px) /2);
  text-align: left;
  background-color: #fff;
  margin-bottom: 1px;
}
.menu-list .menu-list-inn li a {
  display: block;
  padding: 2.7rem 5rem 2.7rem 3rem;
  position: relative;
  font-size: 2.4rem;
}
.menu-list .menu-list-inn li a:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_pk.svg) no-repeat center center;
  background-size: contain;
  width: 14px;
  height: 20px;
  top: 0;
  bottom: 0;
  right: 30px;
  margin: auto;
}
.menu-list .sns-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
.menu-list .sns-area a {
  background-color: #ff9d7b;
  height: 80px;
  width: 80px;
  border-radius: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.menu-list .sns-area a img {
  width: 40px;
  height: auto;
}
.menu-list .sns-area a.twitter {
  margin-left: 2.5rem;
}
.menu-list.footer-menu {
  display: block !important;
  position: inherit;
}

.slider-block {
  margin-top: 80px;
  /*padding: 0 2rem;*/
  background-color: #e3e3e3;
  position: relative;
  padding-bottom: 20px;
}
.slider-block .slick-arrow {
  z-index: 5;
  position: absolute;
  background: url(../../img/top/slider-arrow.png) no-repeat center center;
  height: 80px;
  width: 40px;
  background-size: contain;
  left: -20px;
  top: 34%;
}
.slider-block .slick-arrow.slick-next {
  left: auto;
  right: -20px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.slider-block .slick-slide img {
  width: 100%;
}
.slider-block .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 16px;
}
.slider-block .slick-dots li {
  background-color: #969696;
  border-radius: 20px;
  height: 20px;
  width: 20px;
  border: 5px solid #e3e3e3;
  margin: 20px 30px;
}
.slider-block .slick-dots li button {
  font-size: 0;
  line-height: 0;
}
.slider-block .slick-dots li.slick-active {
  background-color: #ff9d7b;
  border: 5px solid #ff9d7b;
}

.info-block {
  margin: 5rem 0 0 2rem;
}
.info-block .info-block-inn .info-block-inn-ttl {
  background-color: #ffdb14;
  font-size: 3.3rem;
  font-weight: normal;
  padding: 1.6rem 0 1.3rem 7rem;
  position: relative;
  letter-spacing: 0.1em;
}
.info-block .info-block-inn .info-block-inn-ttl:before {
  content: "";
  position: absolute;
  background: url(../../img/top/balloon01.png) no-repeat center center;
  background-size: contain;
  height: 70px;
  width: 70px;
  left: -17px;
  top: -30px;
}
.info-block .info-block-inn .content {
  background-color: #fff;
  margin-right: 70px;
  padding: 25px 30px 25px 20px;
  position: relative;
}
.info-block .info-block-inn .content:before {
  content: "";
  position: absolute;
  background: url(../../img/top/bg01.jpg) no-repeat center right;
  background-size: cover;
  height: 100%;
  width: 70px;
  top: 0;
  right: -70px;
}
.info-block .info-block-inn .content li {
  margin-bottom: 15px;
}
.info-block .info-block-inn .content li a {
  display: block;
}
.info-block .info-block-inn .content li a .data {
  font-size: 2rem;
  margin-bottom: 1rem;
}
.info-block .info-block-inn .content li a .ttl {
  font-size: 2.4rem;
  line-height: 1.37;
  position: relative;
}
.info-block .info-block-inn .content li a .ttl:before {
  position: absolute;
  content: "≫";
  font-size: 1rem;
  line-height: 1;
  top: 42%;
  right: 0;
  margin: auto;
}
.info-block .info-block-inn.open {
  margin-top: 3rem;
}
.info-block .info-block-inn.open .info-block-inn-ttl {
  background-color: #ff265e;
  color: #fff;
}
.info-block .info-block-inn.open .info-block-inn-ttl:before {
  background-image: url(../../img/top/balloon02.png);
}
.info-block .info-block-inn.open .content {
  padding-bottom: 0;
}
.info-block .info-block-inn.open .content:before {
  background-image: url(../../img/top/bg02.jpg);
}

.banner-block {
  margin-top: 30px;
}

.c-title {
  font-size: 5rem;
  font-weight: 500;
  text-align: center;
  position: relative;
  letter-spacing: 0.05em;
}
.c-title:before {
  content: "";
  position: absolute;
  background: url(../../img/top/ttl-balloon01.png) no-repeat center center;
  background-size: contain;
  height: 98px;
  width: 87px;
  right: 0;
  left: 0;
  margin: auto;
  top: -108px;
}
.c-title.c-title02:before {
  background-image: url(../../img/top/ttl-balloon02.png);
  top: -70px;
}

.lead {
  font-size: 2.4rem;
  margin: 0 5rem 0 5rem;
  text-align: justify;
  letter-spacing: 0.1em;
}

.btn-area {
  text-align: center;
}
.btn-area .c-btn {
  background-color: #ff9d7b;
  display: inline-block;
  padding: 20px 90px 20px 60px;
  min-width: 410px;
  border: 5px solid #fff;
}
.btn-area .c-btn span {
  font-size: 3rem;
  position: relative;
  letter-spacing: 0.05em;
}
.btn-area .c-btn span:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.c-btn03 {
  background-color: #ff265e;
  color: #fff;
  border: 4px solid #fff;
  min-width: 410px;
  padding: 2rem 7rem 2rem 4rem;
  font-size: 3rem;
  display: inline-block;
}
.c-btn03 span {
  position: relative;
}
.c-btn03 span:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_wh.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: -30px;
  top: 0;
  bottom: 0;
  margin: auto;
}

.service-price-block-wrap {
  background: url(../../img/top/bg03.png) no-repeat bottom center;
  background-size: cover;
  padding: 7rem 0 12rem;
  margin-top: 90px;
}
.service-price-block-wrap .service-block .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 25px;
}
.service-price-block-wrap .service-block .content > a {
  width: calc((100% - 50px) /3);
  background-color: #fff;
  border-radius: 10px;
  border: 6px solid #ff9d7b;
  text-align: center;
  display: block;
  padding: 3rem 0;
  position: relative;
  margin-bottom: 20px;
}
.service-price-block-wrap .service-block .content > a:before {
  content: "";
  position: absolute;
  background: url(../../img/top/tri.png) no-repeat center center;
  background-size: contain;
  height: 60px;
  width: 60px;
  right: -1px;
  bottom: -1px;
}
.service-price-block-wrap .service-block .content > a .img-area {
  height: 107px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.service-price-block-wrap .service-block .content > a .service-name {
  font-size: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.33;
  margin-top: 40px;
  font-weight: 500;
}
.service-price-block-wrap .price-block {
  margin-top: 24rem;
}
.service-price-block-wrap .price-block a {
  margin-top: 3rem;
  display: block;
}
.service-price-block-wrap .price-block a img {
  margin: 0 auto;
  display: block;
}
.service-price-block-wrap .price-block a + a {
  margin-top: 50px;
}
.service-price-block-wrap .price-block .btn-area {
  margin-top: 3.5rem;
}
.service-price-block-wrap .price-block .btn-area .c-btn {
  display: inline-block;
}
.service-price-block-wrap .jeica-block {
  background-color: #ffdb14;
  padding: 2rem 0;
  margin-top: 5rem;
}
.service-price-block-wrap .jeica-block .ttl {
  width: 88%;
  margin: 0 auto;
}
.service-price-block-wrap .jeica-block .jeica-block-inn {
  background-color: #fff;
  border: 5px solid #ffdb14;
  padding: 1rem 5rem 2rem;
  margin-top: 1rem;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .lead {
  margin: 0;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 10px;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div {
  background-color: #fff;
  border: 4px solid #ff1d1d;
  width: calc((100% - 40px) /3);
  font-size: 3.2rem;
  text-align: center;
  padding: 3rem 0;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div .red {
  color: #ff1d1d;
  font-size: 3.6rem;
  display: block;
  font-weight: bold;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div .red .small {
  font-size: 3rem;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div .red .yen {
  font-size: 2.4rem;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div .big {
  font-size: 3.6rem;
}
.service-price-block-wrap .jeica-block .jeica-block-inn .btn-area {
  margin-top: 2rem;
}

.salon-block {
  background: url(../../img/top/bg_salon.jpg) no-repeat center center;
  margin-top: 12rem;
  padding: 6.5rem 0 9.5rem;
}
.salon-block .c-title {
  text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.7), -2px 2px 0 rgba(255, 255, 255, 0.7), 2px -2px 0 rgba(255, 255, 255, 0.7), -2px -2px 0 rgba(255, 255, 255, 0.7);
  margin-top: 3rem;
}
.salon-block .c-title:before {
  top: -137px;
}
.salon-block .lead {
  text-shadow: 2px 2px 0 rgba(255, 255, 255, 0.7), -2px 2px 0 rgba(255, 255, 255, 0.7), 2px -2px 0 rgba(255, 255, 255, 0.7), -2px -2px 0 rgba(255, 255, 255, 0.7);
  text-align: center;
  margin-top: 2.5rem;
}
.salon-block .btn-area {
  margin-top: 4rem;
}

.beginner-block {
  margin-top: 20rem;
  background: url(../../img/top/bg04.jpg) no-repeat center center;
  background-size: cover;
  padding-bottom: 17rem;
}
.beginner-block .ttl-area {
  background-color: #fff;
  padding-bottom: 12rem;
}
.beginner-block .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.beginner-block .content-wrap .content {
  border: 4px solid #ffdb14;
  width: 84%;
  padding: 5.5rem 9rem 6.5rem 22rem;
  background-color: #fbf8f4;
  position: relative;
  z-index: 1;
}
.beginner-block .content-wrap .content .content-txt {
  font-size: 2.4rem;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.beginner-block .content-wrap .content .content-txt .under-line {
  display: inline-block;
  font-size: 4.9rem;
  position: relative;
  margin-top: 1rem;
}
.beginner-block .content-wrap .content .content-txt .under-line:before {
  position: absolute;
  content: "";
  background-color: #ff265e;
  height: 4px;
  width: 100%;
  bottom: 0px;
}
.beginner-block .content-wrap .content .content-txt .under-line sup {
  font-size: 1rem;
}
.beginner-block .content-wrap .content.content01 {
  position: relative;
  margin-top: -90px;
}
.beginner-block .content-wrap .content.content01:before {
  position: absolute;
  content: "";
  background: url(../../img/top/beginner01.png) no-repeat center center;
  background-size: contain;
  width: 267px;
  height: 290px;
  left: 0;
  bottom: 0;
}
.beginner-block .content-wrap .content.content02 {
  position: relative;
}
.beginner-block .content-wrap .content.content02:before {
  position: absolute;
  content: "";
  background: url(../../img/top/beginner02.png) no-repeat top right;
  background-size: contain;
  width: 258px;
  height: 223px;
  right: 0;
  top: 0;
}
.beginner-block .content-wrap .content.content03 {
  background: url(../../img/top/beginner03.jpg) no-repeat top left;
  background-size: cover;
}
.beginner-block .content-wrap .content.content04 {
  position: relative;
}
.beginner-block .content-wrap .content.content04:before {
  position: absolute;
  content: "";
  background: url(../../img/top/beginner04.png) no-repeat center center;
  background-size: contain;
  width: 180px;
  height: 257px;
  right: -1px;
  bottom: 0;
}
.beginner-block .content-wrap .content.content05 {
  position: relative;
}
.beginner-block .content-wrap .content.content05:before {
  position: absolute;
  content: "";
  background: url(../../img/top/beginner05.png) no-repeat center center;
  background-size: contain;
  width: 266px;
  height: 244px;
  left: 0;
  bottom: 0;
  z-index: -1;
}
.beginner-block .content-wrap .content.content06 {
  background: url(../../img/top/beginner06.jpg) no-repeat top right;
  background-size: cover;
}
.beginner-block .content-wrap .c-btn {
  position: absolute;
  bottom: -4rem;
  right: 0;
  background-color: #ff9d7b;
  font-size: 3rem;
  width: 300px;
  padding: 1.3rem 1rem 1.3rem 0;
  text-align: center;
  border: 4px solid #fff;
  z-index: 3;
}
.beginner-block .content-wrap .c-btn span {
  position: relative;
  letter-spacing: 0.1em;
}
.beginner-block .content-wrap .c-btn span:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: -20px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.beginner-block .content-wrap + .content-wrap {
  margin-top: 95px;
}
.beginner-block .content-wrap:nth-of-type(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.beginner-block .content-wrap:nth-of-type(2n+1) .content {
  padding: 5.5rem 18rem 5.5rem 7rem;
}
.beginner-block .content-wrap:nth-of-type(2n+1) .c-btn {
  left: 0;
  padding: 1.3rem 2rem 1.3rem 0;
}

.voice-block {
  background-color: #ffdb14;
  padding: 9rem 0 51rem;
}
.voice-block .c-title {
  margin-top: -20px;
}
.voice-block .c-title:before {
  top: -114px;
}
.voice-block .lead {
  margin-top: 1rem;
}
.voice-block .lead .small {
  display: block;
  font-size: 1.8rem;
}
.voice-block .img-area {
  margin-top: 3rem;
}
.voice-block .img-area img + img {
  margin-top: 3rem;
}
.voice-block .btn-area {
  margin-top: 7rem;
}

.news-block .c-title {
  margin-top: -27.5rem;
}
.news-block .content {
  background-color: #fff;
  border: 2px solid #ffdb14;
  padding: 3rem 4.5rem 4rem;
  margin-top: 2rem;
}
.news-block .content ul li a {
  font-size: 2.4rem;
  line-height: 1.37;
  display: block;
  position: relative;
}
.news-block .content ul li a:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.news-block .content ul li a .data {
  font-size: 2rem;
  display: block;
  margin-bottom: 1rem;
}
.news-block .content ul li + li {
  margin-top: 6rem;
}
.news-block .content .btn-area {
  margin-top: 90px;
}

.homecare-block {
  background: url(../../img/top/bg05.jpg) no-repeat center center;
  background-size: cover;
  padding: 7.5rem 0 10rem;
  margin-top: 8.5rem;
}
.homecare-block .c-title:before {
  top: -115px;
}
.homecare-block .lead {
  margin-top: 1rem;
}
.homecare-block .img-area {
  margin: 3.5rem 3rem 0;
}
.homecare-block .img-area img {
  margin: 0 auto;
  display: block;
}
.homecare-block .btn-area {
  margin-top: 4rem;
}
.homecare-block .onlineshop-area {
  text-align: center;
  margin-top: 8rem;
}
.homecare-block .onlineshop-area .ttl {
  font-size: 5rem;
  font-weight: 300;
  position: relative;
  display: inline-block;
  margin: 0 auto;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
.homecare-block .onlineshop-area .ttl:before {
  position: absolute;
  content: "";
  background: url(../../img/top/balloon03.png) no-repeat center center;
  background-size: contain;
  height: 88px;
  width: 88px;
  left: -102px;
  top: -13px;
  margin: auto;
}
.homecare-block .onlineshop-area .lead {
  margin-top: 3rem;
}
.homecare-block .onlineshop-area .btn-area {
  padding: 0 3rem;
  margin-top: 3rem;
}
.homecare-block .onlineshop-area .btn-area a {
  display: block;
  background-color: #fff;
  font-size: 3rem;
  margin: 0 auto;
  max-width: 600px;
  width: 100%;
  padding: 1.5rem 2rem 1.5rem 0;
  border: 4px solid #ffdb14;
  letter-spacing: 0.1em;
}
.homecare-block .onlineshop-area .btn-area a span {
  position: relative;
}
.homecare-block .onlineshop-area .btn-area a span:before {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: -25px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.homecare-block .onlineshop-area .btn-area a + a {
  margin-top: 4rem;
}
.homecare-block .callcenter-area {
  margin-top: 8rem;
}
.homecare-block .callcenter-area .ttl {
  font-size: 5rem;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0.05em;
}
.homecare-block .callcenter-area .lead {
  text-align: center;
  margin-top: 2rem;
}

.sns-block {
  margin-top: 17.5rem;
}
.sns-block .sns-block-inn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5rem;
}
.sns-block .sns-block-inn a {
  background-color: #ff9d7b;
  height: 140px;
  width: 140px;
  border-radius: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sns-block .sns-block-inn a img {
  width: 74px;
}
.sns-block .sns-block-inn a + a {
  margin-left: 110px;
}

.recruit-block {
  margin-top: 13.5rem;
  padding: 9rem 0 11rem;
  background: url(../../img/top/bg_recruit.jpg) no-repeat top left;
  background-size: cover;
}
.recruit-block .c-title:before {
  top: -128px;
}
.recruit-block .btn-area {
  margin-top: 7rem;
}

.business-block {
  margin-top: 15rem;
}
.business-block .business-block-inn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 3rem;
}
.business-block .business-block-inn > a {
  width: calc((100% - 25px) /2);
  text-align: center;
  margin-bottom: 7.5rem;
}
.business-block .business-block-inn > a .name {
  font-size: 2.4rem;
  font-weight: 500;
}
.business-block .business-block-inn > a img {
  width: 80%;
}
.business-block .business-block-inn > a:nth-of-type(2) img {
  margin-top: 5rem;
  width: 100%;
}

.contact-block {
  background-color: #ffdb14;
  margin-top: 11rem;
  padding: 7rem 0 7.5rem;
}
.contact-block .c-title:before {
  top: -113px;
}
.contact-block .lead {
  text-align: center;
  margin: 2.5rem 0 0;
}
.contact-block .btn-area {
  margin: 20px 20px 0;
}
.contact-block .btn-area .reserve {
  width: 100%;
  max-width: 600px;
}
.contact-block .btn-area .reserve span {
  position: relative;
  padding-left: 20px;
  letter-spacing: 0.05em;
}
.contact-block .btn-area .reserve span:after {
  position: absolute;
  content: "";
  background: url(../../img/top/reserve.svg) no-repeat center center;
  background-size: contain;
  height: 44px;
  width: 46px;
  left: -60px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.contact-block .tel-area {
  margin-top: 20px;
  text-align: center;
}
.contact-block .tel-area .ttl {
  font-size: 3.5rem;
}
.contact-block .tel-area .txt {
  font-size: 2.4rem;
  margin-top: 10px;
}
.contact-block .tel-area .btn-area {
  margin: 10px 20px 0;
}
.contact-block .tel-area .btn-area .tel {
  background-color: #fff;
  display: block;
  color: #ff9d7b;
  padding: 25px 0;
  max-width: 600px;
  margin: 0 auto;
  pointer-events: none;
}
@media only screen and (max-width: 750px) {
  .contact-block .tel-area .btn-area .tel {
    pointer-events: auto;
  }
}
.contact-block .tel-area .btn-area .tel img {
  width: 80%;
  max-width: 400px;
}
.contact-block .tel-area + .btn-area {
  margin-top: 5rem;
}
.contact-block .tel-area + .btn-area a {
  width: 100%;
  max-width: 600px;
}
.contact-block .tel-area + .btn-area a + a {
  margin-top: 4rem;
}

.comment-block {
  font-size: 1.8rem;
  margin: 2rem 2rem 0;
}

#footer {
/*  margin-top: 6.5rem;*/
}
#footer .footer-menu-block {
  background-color: #ffd6c8;
  padding-bottom: 6rem;
}
#footer .footer-menu-block ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
#footer .footer-menu-block ul li a {
  font-size: 2rem;
}
#footer .footer-menu-block ul li + li {
  margin-left: 3rem;
}
#footer .footer-menu-block .footer-banner-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 6rem;
}
#footer .footer-menu-block .footer-banner-block > a + a {
  margin-left: 5rem;
}
#footer .copyright {
  font-size: 2rem;
  text-align: center;
  padding: 1rem 0;
}

.ie11 .header-block .btn-area .reserve {
  padding: 20px 18px 14px;
}
.ie11 .info-block .info-block-inn .info-block-inn-ttl {
  padding: 2.2rem 0 0.7rem 7rem;
}
.ie11 .service-price-block-wrap .jeica-block .jeica-block-inn .jeica-point-block > div {
  padding: 3rem 0 1rem;
}
.ie11 .beginner-block .content-wrap:nth-of-type(2n+1) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.ie11 .beginner-block .content-wrap:nth-of-type(2n+1) .content {
  padding: 5.5rem 18rem 5.5rem 6rem;
}
.ie11 .beginner-block .content-wrap .c-btn {
  padding: 1.8rem 0 0.8rem;
}
.ie11 .beginner-block .content-wrap .c-btn span:before {
  bottom: auto;
  top: 6px;
}
.ie11 .btn-area .c-btn {
  padding: 25px 90px 15px 60px;
}
.ie11 .btn-area .c-btn span:before {
  top: 6px;
  bottom: auto;
}
.ie11 .homecare-block .onlineshop-area .btn-area a {
  padding: 2rem 2rem 1rem 0;
}
.ie11 .homecare-block .onlineshop-area .btn-area a span:before {
  top: 6px;
  bottom: auto;
}
.ie11 .c-btn03 {
  padding: 2.5rem 3rem 1.5rem 2rem;
}
.ie11 .c-btn03 span:before {
  top: 6px;
  bottom: auto;
}
.ie11 .contact-block .btn-area .reserve span:after {
  top: -7px;
  bottom: auto;
}
.ie11 .menu-list-inn li a {
  padding: 3.2rem 5rem 2.2rem 3rem;
}




/* -------------脱毛トップ Navi）--------------- */
.catmenu_box{
  width: 100%;
  max-width: 750px;
  position: fixed;
  margin: auto;
  z-index: 99;
  top: 100px;
  left: 0;
  right: 0;
  -webkit-box-shadow: 0px 15px 10px 0px rgb(0 0 0 / 30%);
  box-shadow: 0px 10px 15px 0px rgb(0 0 0 / 10%);
}
.catmenu_head{
  font-size: 24px;
  text-align: center;
  background-color: #ffdb14;
  padding: 16px 0;
  cursor: pointer;
}
.catmenu_head span{
  width: 20px;
  height: 14px;
  margin-left: 10px;
  position: relative;
  display: inline-block;
}
.catmenu_head span::before{
  position: absolute;
  content: "";
  background: url(/img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: 0;
  top: -3px;
  margin: auto;
  transition: all .3s linear;
  transform: rotate(90deg);
  transform-origin: center;
}
.js_open.catmenu_head span::before{
  transform: rotate(-90deg);
}
.catmenu_body{
  padding: 0 20px 100px;
  border-right: 2px solid #ffdb14;
  border-left: 2px solid #ffdb14;
  border-bottom: 2px solid #ffdb14;
  background-color: #eeeff0;
  height: calc(100vh - 165px);
  overflow-y: scroll;
  box-sizing: border-box;
}
.catmenu_lst{
  background-color: #fff;
  border: 2px solid #ffdb14;
}
.catmenu_lst_itm{
  font-size: 24px;
  position: relative;
}
.catmenu_lst_itm + .catmenu_lst_itm{
  border-top: 2px solid #ffdb14;
}
.catmenu_lst_itm a{
  padding: 20px 40px 20px 25px;
  display: block;
}
.catmenu_lst_itm .tag{
  background-color: #ff9d7b;
  padding: 5px 15px;
  margin-right: 15px;
  border-radius: 1000px;
}
.catmenu_lst_itm a:before{
  position: absolute;
  content: "";
  background: url(/img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
}
.catmenu_body_close{
  font-size: 24px;
  text-align: center;
  width: 80%;
  background-color: #ffdb14;
  padding: 20px 20px;
  border: 5px solid #fff;
  margin: 15px auto 0;
  cursor: pointer;
}

/* Accordion */
.js_acd_trg{
  display: none;
}


/*-------------脱毛トップ（202103）---------------*/
.depi-mv-block{
  margin-top: 160px;
  position: relative;
}

.point-block{
  margin-top: 120px;
}

.point-inner{
  /* padding: 230px 0 100px; */
}
.point-inner img{
  display: block;
  margin: 0 auto 30px;
}
.point-inner p{
  padding: 0 75px 30px;
  font-size: 24px;
}

.point-inner01{
  background: url("../../img/depilation/point_01bg.jpg") no-repeat top center;
}
.point-inner02{
  background: url("../../img/depilation/point_02bg.jpg") no-repeat top center;
}
.point-inner03{
  background: url("../../img/depilation/point_03bg.jpg") no-repeat top center;
}
.point-inner04{
  background: url("../../img/depilation/point_04bg.jpg") no-repeat top center;
}
.point-acd{
  min-height: 200px;
  cursor: pointer;
  position: relative;
}

.point-acd::before{
  position: absolute;
  content: "";
  background: url(/img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all .3s linear;
  transform: rotate(90deg);
  transform-origin: center;
}
.js_open.point-acd::before{
  transform: rotate(-90deg);
}
.point-trg{
  padding-bottom: 60px;
}


.course-block{
  background: url("../../img/depilation/course_bg.png") no-repeat top center;
  /*background: linear-gradient(180deg,#ffdb14 0%,#ffdb14 313px,#fff 100px,#fff 100%);*/
  padding: 7rem 0 51rem;
  margin-top: 160px;
  height: 290px;
}
.course-block .c-title{
  margin-top: -5px;
}

.top-slider-block {
  margin-top: 0px;
  position: relative;
  padding-bottom: 20px;
}
.top-slider-block .slick-arrow {
  z-index: 5;
  position: absolute;
  background: url(../../img/top/slider-arrow.png) no-repeat center center;
  height: 80px;
  width: 40px;
  background-size: contain;
  left: 0px;
  top: 34%;
}
.top-slider-block .slick-arrow.slick-next {
  left: auto;
  right: 0px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.top-slider-block .slick-slide img {
  width: 100%;
  padding: 51px 80px 0;
}
.top-slider-block .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 16px;
}
.top-slider-block .slick-dots li {
  background-color: #969696;
  border-radius: 20px;
  height: 20px;
  width: 20px;
  border: 5px solid #fff;
  margin: 20px 30px;
}
.top-slider-block .slick-dots li button {
  font-size: 0;
  line-height: 0;
}
.top-slider-block .slick-dots li.slick-active {
  background-color: #ff9d7b;
  border: 5px solid #ff9d7b;
}




.parts-block{
  background-color: #ffdb14;
  padding-top: 9rem;
}
.parts-block .c-title{
  margin-top: -20px;
}
.parts-block .inner-block{
  max-width: 750px;
  min-width: 750px;
  margin: 0 auto;
  padding: 0 2rem;
}
.parts-block .content{
  background-color: #fff;
  border: 5px solid #ffdb14;
  padding: 2rem 2rem 3rem 2rem;
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.parts-block .content img{
  margin-bottom: 4rem;
}
.parts-block .content li{
  text-indent: -1em;
  padding-left: 1em;
  padding-bottom: 1rem;
}

.report-block{
  background-color: #ffdb14;
  padding: 17rem 0 8rem;
}
.report-block .btn-area {
  margin-top: 36px;
}

.about-block {
  background: url("../../img/depilation/about_bg.jpg") no-repeat center center;
  background-size: cover;
  padding: 17rem 0 18rem;
}
.about-block .lead{
  margin-top: 3rem;
}
.about-block .about-lead{
  font-size: 3rem;
  text-align: center;
  margin: 4rem 0 1rem;
}

.depilation-voice-block {
  background-color: #ffdb14;
  padding: 9rem 0 4rem;
}
.depilation-voice-block .c-title {
  margin-top: -20px;
}
.depilation-voice-block .c-title:before {
  top: -114px;
}
.depilation-voice-block .lead {
  margin-top: 1rem;
}
.depilation-voice-block .lead .small {
  display: block;
  font-size: 1.8rem;
}
.depilation-voice-block .img-area {
  margin-top: 3rem;
}
.depilation-voice-block .img-area img + img {
  margin-top: 3rem;
}
.depilation-voice-block .btn-area {
  margin-top: 7rem;
}


.qa-guide-block {
  background: url("../../img/depilation/qa_guide_bg.jpg") no-repeat top center;
  background-size: cover;
  padding: 17rem 0 8rem;
}

.qa-guide-block .content {
    background-color: #fff;
    border: 2px solid #ffdb14;
    padding: 1rem 2rem 4rem;
    margin-top: 2rem;
}


.qa-block .content ul li {
  margin: 3rem 0;
  padding-bottom: 3rem;
  border-bottom: 2px solid #e3e3e3;
}
.qa-block .content ul li a {
  font-size: 2.4rem;
  line-height: 1.37;
  display: block;
  position: relative;
  padding: 0 16px 0 40px;
}
.qa-block .content ul li a:before {
  position: absolute;
  content: "";
  background: url("../../img/depilation/qa_guide_q.png") no-repeat center center;
  background-size: contain;
  height: 30px;
  width: 30px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.qa-block .content ul li a:after {
  position: absolute;
  content: "";
  background: url(../../img/top/arrow_bl.svg) no-repeat center center;
  background-size: contain;
  height: 20px;
  width: 14px;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.qa-block .content .btn-area {
  margin-top: 36px;
}


.guide-block{
  margin-top: 200px;
}
.guide-block .btn-area {
  margin-top: 36px;
}


.guide-content li {
  background-color: #fff;
  border: 2px solid #ffdb14;
  padding: 2rem;
  margin-top: 3rem;
}

.guide-content a {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
}
.guide-content li a > div {
  display: flex;
  flex-wrap: wrap;
}
.guide-content figure {
  order: 2;
  width: 214px;
  margin: 0 20px 0 0;
}
.guide-content .tag_time {
  margin: 0;
  position: absolute;
  bottom: 11px;
  width: calc(100% - 250px);
  right: 14px;
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  order: 4;
}
.guide-content .tag_wrap {
    display: flex;
}
.guide-content .tag {
    font-size: 9px;
    line-height: 17px;
    height: 17px;
    width: 80px;
    padding: 0 2px;
    justify-content: center;
    min-width: 0px;
}
.tag {
    color: #fff;
    text-align: center;
}
.tag.tag_depilation {
    background: #fc769c;
}
.tag.tag_repo {
    background: #ff9800;
}
.guide-content p {
    order: 3;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.guide-content .tag_wrap p + p {
    margin-left: 5px;
}


.guide-content h3 {
  width: 100%;
  order: 1;
  height: auto;
  font-size: 26px;
  line-height: 1.2em;
  border-bottom: 2px solid #ffdb14;
  padding-bottom: 8px;
  margin-bottom: 13px;
  position: relative;
}
.guide-content p {
  order: 3;
  width: calc(100% - 240px);
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}


/*パンくず追加*/
.pankuzu{
	padding: 2rem;
  margin: 2rem 0 0;
	border-top: 1px solid #eaeaea;
	font-size: 1.8rem;
}
.pankuzu ol{
    display: flex;
    width: max-content;
}
.pankuzu a,.pankuzu span{
	display: inline-block;
	position: relative;
}
.pankuzu a{
	padding-right: 16px;
}
.pankuzu a:after{
	content: '';
    display: block;
    box-sizing: border-box;
    width: 7px;
    height: 7px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    top: 3px;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 2px;
}
.pankuzu ol li:nth-child(n + 2) a{
	padding-left: 16px;
}
.pankuzu span{
	padding-left: 16px;
}


/*-------------ジェイエステが初めての方へ（202104）---------------*/
.about-mv-block{
  margin-top: 100px;
  position: relative;
}
.about-content-block{
  margin-top: 40px;
}
.about-sub-title{
  position: absolute;
}
.about-content{
  background: #ffdb14;
  position: relative;
  padding-bottom: 40px;
}
.about-content .inner-block{
  background: #fff;
  max-width: 710px;
  min-width: 710px;
  padding: 200px 20px 20px;
}
.about-content .inner-block-long{
  padding: 240px 20px 20px;
}
.about-content .inner-block-short{
  padding: 170px 20px 20px;
}
.about-content-inner{
  font-size: 2.4rem;
  padding: 0 30px 20px;
}
.about-small-text{
  font-size: 1.8rem;
  margin-top: 30px;
}
.about-small-text li{
  text-indent: -1em;
  padding-left: 1em;
}